{% extends 'layouts/philosophy.html.twig' %}

{% block content %}
    <div class="col-2 s-content">
        <ul class="list-unstyled fw-normal pb-2 small">
            <li><a href="{{ url('profile_my_adverts') }}">Mes annonces</a></li>
            <li><a href="">Mes commentaires</a></li>
            <li><a href="{{ url('profile_my_profile') }}">Mon profil</a></li>
            <li><a href="">Changer de mot de passe</a></li>
        </ul>
    </div>
    <div class="col-10">
        {% block profile %}
        {% endblock profile %}
    </div>
{% endblock content %}
